@font-face{font-family:'Dosis';font-style:normal;font-weight:400;font-display:swap;src:local('Dosis Regular'),local('Dosis-Regular'),url(https://fonts.gstatic.com/s/dosis/v6/RlBXAIuiO5GvH9-0-JbBlw.woff2) format('woff2');unicode-range:U+0100-024F,U+1E00-1EFF,U+20A0-20AB,U+20AD-20CF,U+2C60-2C7F,U+A720-A7FF}
@font-face{font-family:'Dosis';font-style:normal;font-weight:400;font-display:swap;src:local('Dosis Regular'),local('Dosis-Regular'),url(https://fonts.gstatic.com/s/dosis/v6/4hYyXH_8WmbBLamf6WjLwg.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215,U+E0FF,U+EFFD,U+F000}
@font-face{font-family:'Dosis';font-style:normal;font-weight:700;font-display:swap;src:local('Dosis Bold'),local('Dosis-Bold'),url(https://fonts.gstatic.com/s/dosis/v6/fP7ud4UTUWGxo-nV1joC1RTbgVql8nDJpwnrE27mub0.woff2) format('woff2');unicode-range:U+0100-024F,U+1E00-1EFF,U+20A0-20AB,U+20AD-20CF,U+2C60-2C7F,U+A720-A7FF}
@font-face{font-family:'Dosis';font-style:normal;font-weight:700;font-display:swap;src:local('Dosis Bold'),local('Dosis-Bold'),url(https://fonts.gstatic.com/s/dosis/v6/22aDRG5X9l7obljtz7tihvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215,U+E0FF,U+EFFD,U+F000}
*{margin:0;padding:0;box-sizing:border-box}
body{font-family:'Dosis',sans-serif;font-size:18px;color:#111;background:url('/prezentownik/2025/bg.png') scroll top center repeat-y}
a{text-decoration:none}
p{line-height:1.7;margin:0 0 20px;text-align:justify}
p a{color:#c33}
.clr{clear:both}
.overlay{position:fixed;top:0;bottom:0;left:0;right:0;background:rgba(0,0,0,0.9);display:none;z-index:6500}
.overlay .player{width:1024px;height:600px;top:20px;position:absolute;left:50%;transform:translateX(-50%)}
.head{background:url('/prezentownik/2025/headpc.png') scroll top center no-repeat;background-size:cover;height:450px}
.bgx{padding:40px 0 0}
.headbox{width:299px;padding:70px 20px 20px;position:absolute;top:0;left:62%;background:url('/prezentownik/2025/logo.png') scroll top center no-repeat transparent;text-align:center;height:264px}
.headbox h6{font-size:20px;color:#fff;margin:0 0 10px;text-align:center}
.headbox h1{font-size:35px;color:#fff;margin:0 0 5px;text-transform:uppercase;text-align:center}
.headbox h1 a{font:inherit;color:inherit}
.headbox .line1{width:200px;height:1px;background:pink;margin:0 auto 5px}
.headbox .line2{width:200px;height:1px;background:#fff;margin:0 auto 10px}
.shop{display:flex;justify-content:flex-end;align-items:center;height:25px;padding:0 20px;width:100%;margin:0 0 20px}
.shop a{display:inline-block;height:25px;background-size:contain;min-width:30px;margin:0 0 0 10px;box-sizing:content-box}
.shop a.playYT{width:36px;height:25px;background:url('/prezentownik/2025/gfx/v_youtube.png') scroll center center no-repeat;margin-right:auto;cursor:pointer}
.tool{height:30px;line-height:30px}
.tool a{color:#fff;padding:3px 8px;font-size:18px;margin:0 10px}
.tool .fb{background:#3C5A99}
.tool .tw{background:#1DA1F2}
.tool .pr{background:#999}
.header{width:1158px;margin:0 auto 20px;padding:20px 0;background:#fff}
p.cinfo{padding:0 20px;margin:0}
.clogo{text-align:center}
.homecompmenu{width:1200px;margin:0 auto 10px;display:flex;flex-wrap:wrap;padding:10px;justify-content:center}
.homecompmenu a{width:176px;height:52px;padding:5px;margin:0 10px 20px;display:flex;border:1px solid #ccc;align-items:center;justify-content:center;background:#fff}
.homecompmenu a img{max-width:150px;max-height:40px}
.homecompmenu a:hover{border:1px solid #c33}
.all{margin:0 0 20px;text-align:center}
.all a{display:inline-block;width:300px;line-height:40px;height:40px;background:#c33;color:#fff;text-align:center;cursor:pointer}
.zero{text-align:center;font-size:20px;width:100%}
.showtopcomp{width:300px;line-height:30px;height:30px;margin:0 auto 20px;text-align:center;color:#fff;background:#c33;display:none}
.form_mobile{margin:0 auto 20px;padding:0 5px;text-align:center;display:none}
.form_mobile input{width:61px;display:inline-block;margin:0 0 10px}
.form_mobile label{width:80px;margin:0 10px 10px 0;display:inline-block}
.form{width:1200px;margin:0 auto 20px;padding:0 20px}
#slider-range{width:850px;margin:0 0 0 10px;display:inline-block}
.slider{width:1050px;margin:0 auto 20px;display:flex}
.slider input{font-size:18px}
.price{display:inline-block}
.price label{font-size:18px;font-weight:700}
.price input{width:140px}
.showwrap{width:100px;margin:0 auto 20px;text-align:right}
.show{display:inline-block;background:#c33;color:#fff;width:80px;text-align:center;height:30px;line-height:30px;font-weight:700;cursor:pointer;border:1px solid #c33}
.cats{height:120px;margin:0 auto 20px;display:flex;align-content:center;justify-content:center;align-items:center}
.cats span:first-child{width:50px;height:50px;display:inline-block;margin:0 0 0 15px}
.cats a{display:block;height:110px;margin:0 0 0 1px;padding:5px;width:90px;cursor:pointer}
.cats a span{font-size:15px;line-height:20px;text-align:center;display:block}
[id^="cat"]{background:transparent scroll center -51px no-repeat}
#cat0i{background-image:url('/prezentownik/2025/cat0.png')}
#cat1i{background-image:url('/prezentownik/2025/cat1.png')}
#cat2i{background-image:url('/prezentownik/2025/cat2.png')}
#cat3i{background-image:url('/prezentownik/2025/cat3.png')}
#cat4i{background-image:url('/prezentownik/2025/cat4.png')}
#cat5i{background-image:url('/prezentownik/2025/cat5.png')}
#cat6i{background-image:url('/prezentownik/2025/cat6.png')}
#cat7i{background-image:url('/prezentownik/2025/cat7.png')}
#cat8i{background-image:url('/prezentownik/2025/cat8.png')}
#cat9i{background-image:url('/prezentownik/2025/cat9.png')}
#cat10i{background-image:url('/prezentownik/2025/cat10.png')}
#cat11i{background-image:url('/prezentownik/2025/cat11.png')}
#cat12i{background-image:url('/prezentownik/2025/cat12.png')}
#cat13i{background-image:url('/prezentownik/2025/cat13.png')}
#cat14i{background-image:url('/prezentownik/2025/cat14.png')}
.cats a:hover span,.sel span{background-position:center 0 !important}
.content{width:1200px;margin:0 auto;padding:20px;display:flex;flex-wrap:wrap}
.box{width:560px;border:1px solid #ccc;margin:0 0 40px;background:#fff;display:flex;flex-flow:wrap}
.box:nth-child(odd){margin-right:40px}
.prod{position:relative}
.next,.prev{top:140px;width:33px;height:33px;line-height:33px;text-align:center;background:rgba(0,0,0,0.3);color:#fff;position:absolute;cursor:pointer;user-select:none}
.next{right:0}
.prev{left:0}
.foto{text-align:center;height:314px;line-height:314px;margin:0 0 20px;width:558px;overflow:hidden}
.foto,.foto img{display:inline-block;vertical-align:top}
.foto img{max-width:558px;max-height:314px;display:none}
.foto img.fa{display:inline-block}
.foto.silver{background:#E4E2E3}
.foto.gray{background:#161616}
.foto.black{background:#000}
.foto.white{border-bottom:1px solid #ccc}
.desc{min-height:220px;flex-grow:1}
.desc h2{padding:0 20px;font-size:21px;margin:5px 0 10px}
.desc p{padding:0 20px}
.foot{height:40px;background:#333;color:#fff;line-height:40px;text-align:center;font-size:16px}
[class^="s_"]{background:transparent scroll center center no-repeat}
.s_bwtv0,.s_cdp0{height:47px}
.s_allegro0{width:73px;background-image:url('/prezentownik/2025/gfx/s_allegro.png')}
.s_alsen0{width:81px;background-image:url('/prezentownik/2025/gfx/s_alsen.png')}
.s_alternate0{width:136px;background-image:url('/prezentownik/2025/gfx/s_alternate.png')}
.s_alto0{width:42px;background-image:url('/prezentownik/2025/gfx/s_alto.png')}
.s_amazon0{width:83px;background-image:url('/prezentownik/2025/gfx/s_amazon.png')}
.s_amica0{width:42px;background-image:url('/prezentownik/2025/gfx/s_amica2.png')}
.s_arest0{width:114px;background-image:url('/prezentownik/2025/gfx/s_arest.png')}
.s_atmar0{width:96px;background-image:url('/prezentownik/2025/gfx/s_atmar.png')}
.s_avans0{width:125px;background-image:url('/prezentownik/2025/gfx/s_avans.png')}
.s_barebone0{width:179px;background-image:url('/prezentownik/2025/gfx/s_barebone.png')}
.s_bechtle0{width:30px;background-image:url('/prezentownik/2025/gfx/s_bechtle.png')}
.s_bwtv0{width:91px;background-image:url('/prezentownik/2025/gfx/s_bwtv.png')}
.s_cdp0{width:137px;background-image:url('/prezentownik/2025/gfx/s_cdp.png')}
.s_ceneo0{width:91px;background-image:url('/prezentownik/2025/gfx/s_ceneo.png')}
.s_creative0{width:137px;background-image:url('/prezentownik/2025/gfx/s_creative.png')}
.s_cyfrowy0{width:64px;background-image:url('/prezentownik/2025/gfx/s_cyfrowy.png')}
.s_dyskisieciowe0{width:124px;background-image:url('/prezentownik/2025/gfx/s_dyskisieciowe.png')}
.s_dreammachines0{width:25px;background-image:url('/prezentownik/2025/gfx/s_dreammachines.png')}
.s_electro0{width:120px;background-image:url('/prezentownik/2025/gfx/s_electro.png')}
.s_emag0{width:93px;background-image:url('/prezentownik/2025/gfx/s_emag.png')}
.s_empik0{width:90px;background-image:url('/prezentownik/2025/gfx/s_empik.png')}
.s_esc0{width:50px;background-image:url('/prezentownik/2025/gfx/s_esc.png')}
.s_evox0{width:90px;background-image:url('/prezentownik/2025/gfx/s_evox.png')}
.s_genesis0{width:100px;background-image:url('/prezentownik/2025/gfx/s_genesis2_1.png')}
.s_hama0{width:92px;background-image:url('/prezentownik/2025/gfx/s_hama.png')}
.s_hardpc0{width:96px;background-image:url('/prezentownik/2025/gfx/s_hardpc.png')}
.s_htc0{width:75px;background-image:url('/prezentownik/2025/gfx/s_htc.png')}
.s_iiyama0{width:187px;background-image:url('/prezentownik/2025/gfx/s_iiyama.png')}
.s_iiyamasklep0{width:156px;background-image:url('/prezentownik/2025/gfx/s_iiyamasklep.png')}
.s_itstore0{width:124px;background-image:url('/prezentownik/2025/gfx/s_itstore.png')}
.s_karen0{width:88px;background-image:url('/prezentownik/2025/gfx/s_karen.png')}
.s_komptech0{width:158px;background-image:url('/prezentownik/2025/gfx/s_komptech.png')}
.s_komputronik0{width:126px;background-image:url('/prezentownik/2025/gfx/s_komputronik.png')}
.s_krsystem0{width:125px;background-image:url('/prezentownik/2025/gfx/s_krsystem.png')}
.s_lemonti0{width:72px;background-image:url('/prezentownik/2025/gfx/s_lemonti.png')}
.s_lenovo0{width:74px;background-image:url('/prezentownik/2025/gfx/s_lenovo.png')}
.s_lg0{width:56px;background-image:url('/prezentownik/2025/gfx/s_lg.png')}
.s_maxelektro0{width:72px;background-image:url('/prezentownik/2025/gfx/s_maxelektro.png')}
.s_mediaarena0{width:88px;background-image:url('/prezentownik/2025/gfx/s_mediaarena.png')}
.s_mediaexpert0{width:121px;background-image:url('/prezentownik/2025/gfx/s_mediaexpert2.png')}
.s_mediamarkt0{width:140px;background-image:url('/prezentownik/2025/gfx/s_mediamarkt.png')}
.s_mihome0{width:76px;background-image:url('/prezentownik/2025/gfx/s_mihome.png')}
.s_mimarkt0{width:101px;background-image:url('/prezentownik/2025/gfx/s_mimarkt.png')}
.s_mistore0{width:111px;background-image:url('/prezentownik/2025/gfx/s_mistore.png')}
.s_morele0{width:157px;background-image:url('/prezentownik/2025/gfx/s_morele2.png')}
.s_mountain0{width:96px;background-image:url('/prezentownik/2025/gfx/s_mountain.png');background-color:#000}
.s_neo240{width:155px;background-image:url('/prezentownik/2025/gfx/s_neo24.png')}
.s_neonet0{width:138px;background-image:url('/prezentownik/2025/gfx/s_neonet.png')}
.s_nets0{width:41px;background-image:url('/prezentownik/2025/gfx/s_nets.png')}
.s_noble0{width:158px;background-image:url('/prezentownik/2025/gfx/s_noble.png')}
.s_oleole0{width:46px;background-image:url('/prezentownik/2025/gfx/s_oleole.png')}
.s_orange0{width:85px;background-image:url('/prezentownik/2025/gfx/s_orange.png')}
.s_pcforce0{width:145px;background-image:url('/prezentownik/2025/gfx/s_pcforce.png')}
.s_pcprojekt0{width:148px;background-image:url('/prezentownik/2025/gfx/s_pcprojekt.png')}
.s_play0{width:77px;background-image:url('/prezentownik/2025/gfx/s_play.png')}
.s_plextor0{width:133px;background-image:url('/prezentownik/2025/gfx/s_plextor.png')}
.s_plus0{width:69px;background-image:url('/prezentownik/2025/gfx/s_plus.png')}
.s_procpu0{width:157px;background-image:url('/prezentownik/2025/gfx/s_procpu.png')}
.s_proline0{width:72px;background-image:url('/prezentownik/2025/gfx/s_proline.png')}
.s_proshop0{width:268px;background-image:url('/prezentownik/2025/gfx/s_proshop.png')}
.s_redcoon0{width:107px;background-image:url('/prezentownik/2025/gfx/s_redcoon.png')}
.s_rtv0{width:171px;background-image:url('/prezentownik/2025/gfx/s_rtv.png')}
.s_rtveuroagd0{width:140px;background-image:url('/prezentownik/2025/gfx/s_rtveuroagd.png')}
.s_salonydenon0{width:167px;background-image:url('/prezentownik/2025/gfx/s_salonydenon.png')}
.s_samsung0{width:162px;background-image:url('/prezentownik/2025/gfx/s_samsung.png')}
.s_saturn0{width:151px;background-image:url('/prezentownik/2025/gfx/s_saturn.png')}
.s_senetic0{width:116px;background-image:url('/prezentownik/2025/gfx/s_senetic.png')}
.s_serwery0{width:82px;background-image:url('/prezentownik/2025/gfx/s_serwery0.png')}
.s_sferis0{width:125px;background-image:url('/prezentownik/2025/gfx/s_sferis.png')}
.s_skapiec0{width:103px;background-image:url('/prezentownik/2025/gfx/s_skapiec.png')}
.s_sklepasus0{width:143px;background-image:url('/prezentownik/2025/gfx/s_sklepasus.png')}
.s_steelseries0{width:176px;background-image:url('/prezentownik/2025/gfx/s_steelseries.png')}
.s_swiatakcesoriow0{width:118px;background-image:url('/prezentownik/2025/gfx/s_swiatakcesoriow.png')}
.s_techplanet0{width:169px;background-image:url('/prezentownik/2025/gfx/s_techplanet.png')}
.s_urage0{width:76px;background-image:url('/prezentownik/2025/gfx/s_urage.png')}
.s_vive0{width:108px;background-image:url('/prezentownik/2025/gfx/s_vive.png')}
.s_vobis0{width:94px;background-image:url('/prezentownik/2025/gfx/s_vobis.png')}
.s_volcanogaming0{width:25px;background-image:url('/prezentownik/2025/gfx/s_volcanogaming.png')}
.s_xkom0{width:90px;background-image:url('/prezentownik/2025/gfx/s_xkom.png')}
.s_xtreem0{width:59px;background-image:url('/prezentownik/2025/gfx/s_xtreem.png')}
.s_zadowolenie0{width:167px;background-image:url('/prezentownik/2025/gfx/s_zadowolenie.png')}
@media only screen and (max-width:1200px){.content{width:auto}.form{display:none}.homecompmenu{width:auto}.header{width:auto}.form_mobile{display:block}.topcomp{display:none}.showtopcomp{display:block}.box{display:block;margin:0 auto 20px}.box:nth-child(odd){margin-right:auto}}
@media only screen and (max-width:1024px){.content{width:auto;padding:20px 0}.headbox{left:auto;position:relative;margin:0 auto}.box{margin:0 auto 20px !important;display:block}.shop a.playYT{display:none}.bgx{padding:20px 0 0}.head{background-image:url('/prezentownik/2025/headm.png');height:557px}}
@media only screen and (max-width:560px){.box{width:auto;margin-right:0}.box .foto{width:100%;height:auto;line-height:1}.box .foto img{width:auto;height:auto;max-width:100%;max-height:100%}.next,.prev{top:100px}.content{width:auto}.headbox{margin:0 auto}.header{padding:0 5px}.header img{width:100%}.shop{text-align:center;height:auto}.shop a{display:inline-block;width:100%;margin:0 0 20px}.desc p{padding:0 5px}.foot{display:none}.bgx{padding:10px 0 0}.homecompmenu{padding:0 5px}.homecompmenu a{margin:0 5px 10px;width:145px;height:45px}.homecompmenu a img{max-width:131px;max-height:36px}.bgx .homecompmenu:first-child{display:flex}}